Studio
Media credit balance
GET
Scope: studio:read
apiKeyheader
AuthorizationBearer <ik_live_…>An organisation API key from Settings → Organisation → API keys. Each operation names the one scope it needs — see https://developer.ingenee.ai/docs/authentication.
OK
application/json- response
[key: string]?anyExample Request
curl -X GET 'https://dev.app.ingenee.ai/api/v1/studio/credits'Example Response
{ "balances": { "media_processing": 0, "media_intelligence": 0 }, "rates": [ { "operation": "audio_extract", "pool": "media_processing", "provider": "ingenee", "providerLabel": "Ingenee (audio extract)", "creditsPerMinute": 0.3852, "active": true, "usable": true, "unavailableReason": null }, { "operation": "caption_extract", "pool": "media_processing", "provider": "ingenee", "providerLabel": "Ingenee (caption extract)", "creditsPerMinute": 0.1926, "active": true, "usable": true, "unavailableReason": null } ], "ledger": [], "manageable": false}